» Ubuntu » パッケージ

Error

two or more packages specified (mpc hardy)